Bug 1566129 - [RFE] Stay in RHEL EUS minor version
Summary: [RFE] Stay in RHEL EUS minor version
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-image-elements
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: ---
: ---
Assignee: James Slagle
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 15:10 UTC by Cyril Lopez
Modified: 2019-08-08 02:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-08 07:40:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Cyril Lopez 2018-04-11 15:10:55 UTC
Description of problem:

Actual policy of RHOSP is to update RHEL + OSP in mean time and stay update as possible.

This proposal is to keep RHEL minor version and just get security fix as EUS model.

Comment 2 Bertrand 2019-07-08 07:40:42 UTC
This Feature request will be addressed as part of the new lifecycle that is expected to be available starting with OSP16.
Also please note that OSP10 is reaching EOL.


Note You need to log in before you can comment on or make changes to this bug.